Bug 853245 - CVE-2012-3542 OpenStack Keystone: Lack of authorization for adding users to tenants [epel-6]
CVE-2012-3542 OpenStack Keystone: Lack of authorization for adding users to t...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openstack-keystone (Show other bugs)
el6
All Linux
high Severity high
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3542
  Show dependency treegraph
 
Reported: 2012-08-30 16:39 EDT by Kurt Seifried
Modified: 2013-07-05 05:22 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-05 05:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-08-30 16:39:07 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=852510

epel-6 tracking bug for openstack-keystone: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-08-30 20:50:24 EDT
openstack-keystone-2012.1.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-keystone-2012.1.2-2.el6
Comment 2 Fedora Update System 2012-08-31 14:32:54 EDT
Package openstack-keystone-2012.1.2-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-keystone-2012.1.2-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12782/openstack-keystone-2012.1.2-2.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-13 15:03:17 EDT
Package openstack-keystone-2012.1.2-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-keystone-2012.1.2-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12782/openstack-keystone-2012.1.2-3.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-16 14:28:17 EDT
Package openstack-keystone-2012.1.2-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-keystone-2012.1.2-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12782/openstack-keystone-2012.1.2-4.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-28 12:05:59 EDT
openstack-keystone-2012.1.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12782/openstack-keystone-2012.1.2-4.el6

Note You need to log in before you can comment on or make changes to this bug.